<?php get_header(); ?>
<?php $ns_title_view_options = get_option('ns_general_options'); ?>

  <section class="sectSingPos">

        <div class="col-md-8"> <!-- POST -->


      <?php if (have_posts()) : ?>
        <?php while (have_posts()) : the_post(); ?>

  
        <div <?php post_class(); ?>>
          <div class="col-md-12">
            <?php if ( has_post_thumbnail() ) { the_post_thumbnail(array(600, 600)); } ?>
            <h1 class="titleBlogginSiNS"><?php the_title(); ?></h1>
            <?php if (isset($ns_title_view_options['showarchivedate']) && $ns_title_view_options['showarchivedate'] != ''){ ?>
            <div class="dateBlogHm">
              <?php the_date(get_option( 'j M' )); ?>
            </div>
            <?php } ?>


            <div class="catSingPos">
              <?php if (isset($ns_title_view_options['showarchiveauthor']) && $ns_title_view_options['showarchiveauthor'] != ''){ ?>
                Author: <?php echo '<a href="'.get_author_posts_url( get_the_author_meta( 'ID' ) ).'">'.get_the_author().'</a>'; ?>
              <?php } ?>
              <?php if (isset($ns_title_view_options['showarchivecat']) && $ns_title_view_options['showarchivecat'] != ''){ ?>
              Category: <?php the_category(', ') ?> | 
              <?php } ?>
               <?php comments_popup_link('No Comments ', '1 Comment ', '% Comments '); ?>
               <?php if (isset($ns_title_view_options['showarchivetag']) && $ns_title_view_options['showarchivetag'] != ''){ ?>
                 <?php the_tags('| Tag: ', ', ' , ''); ?>
               <?php } ?> </div><br/> 
            <div class="txtSingPos">
              <?php echo wp_trim_words( get_the_content(), 60, '...' ); ?>
              <?php if (isset($ns_title_view_options['ns_custom_readmore']) && $ns_title_view_options['ns_custom_readmore'] != ''){
                $readmore = $ns_title_view_options['ns_custom_readmore'];
              }else{
                $readmore = _x( 'Continue reading...', 'Continue reading...', 'nst' );
              } 
              ?>
              <p class="ContinueReadingNSLink"><a href="<?php the_permalink(); ?>" class="aContinueReadingNSLink"><?php echo $readmore; ?></a></p>              
            </div>
            <div class="SeparatorContentFantasyNS"></div>
          </div>
        </div>


          <?php endwhile; ?>
      <?php else : ?>
        <h2 align="center"><?php _e( 'Not Found', 'nst' ); ?></h2>
        <p align="center"><?php _e( 'Sorry, but you are looking for something that isn\'t here.', 'nst' ); ?></p>
      <?php endif; ?>   


<div class="col-md-12">
    <div class="PagNavNSLink"> 
      <div class="PagPrevNavLinkNS">
        <?php next_posts_link('&laquo; Previous Entries') ?>
      </div>
      <div class="PagNextNavLinkNS">
        <?php previous_posts_link('Next Entries &raquo;') ?>
      </div>
    </div>
</div>   

        </div> <!-- /POST -->



        <!-- SIDEBAR -->
        <div class="col-md-4 mrgTpMobSidebar">
          <div class="col-md-12">
            <?php get_sidebar(); ?>
          </div>
        </div>
        <!-- /SIDEBAR -->


  </section>   


         

<?php get_footer(); ?>