<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<?php $options = get_option('ns_general_options'); ?>
	<head>
	<!-- HTML, CSS and JS made by NsThemes , http://www.nsthemes.com -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content=" NsThemes - www.nsthemes.com ">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php if(isset($options['_wpse_82858']) && $options['_wpse_82858'] != '') { ?>
      <link rel="shortcut icon" href="<?php echo $options['_wpse_82858']; ?>"/>
    <?php } ?> 
 <?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>   
<!-- STYLE -->
<?php wp_head(); ?>  
<!-- END STYLE -->
    
    <title><?php wp_title(); ?></title>
<!-- head home -->
<?php echo str_replace("\\", '', $options['ns_google_analytics']); ?>



	</head>


	
  	<body <?php body_class(); ?>>
 
 

<!-- START Menu -->
<div id="firstNavNS" class="navbar-fixed-top-first">
<div class="col-md-12">
	<div class="insideFirstNavNsSX col-md-6">
	<?php if(!empty($options['ns_headerfirsttext'])){ echo str_replace("\\", '', $options['ns_headerfirsttext']); } ?>
	</div>
	<div class="insideFirstNavNsDX col-md-6">
	<?php if(!empty($options['ns_headersecondtext'])){ echo str_replace("\\", '', $options['ns_headersecondtext']); } ?>
	</div>
</div>
</div>
<nav id="NavMenuScrollColor" class="navbar navbar-inverse navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <?php
      if(!empty($options['ns_theme_color']) && $options['ns_theme_color'] != ''){
        $nslogopng = $options['ns_theme_color'];
      }else{
        $nslogopng = 'default';
      }
      ?>      
      <?php if(isset($options['_wpse_82857']) && $options['_wpse_82857'] != '') { ?>
        <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="ns-navbar-brand-img ns-brand-img" alt="" src="<?php echo $options['_wpse_82857']; ?>"></a>
      <?php }else{ ?>
         <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="ns-navbar-brand-img ns-brand-img" alt="" src="<?php echo NS_IMG_PATH.'/logo-zilean-'.$nslogopng.'.png' ?>"></a>
      <?php } ?> 
    </div>
    

    
    <div id="navbar" class="menuLetMobile">
      <div class="navbar-form navbar-right">

  <?php /* Primary navigation */
if (is_home() || is_front_page()) {
  $ns_menu_pos = 'primary';
}else{
  $ns_menu_pos = 'internal';
}
    wp_nav_menu( array(
      'theme_location' => $ns_menu_pos,
      'depth' => 2,
      'container' => false,
      'fallback_cb'     => '',
      'menu_class' => '',
      'items_wrap'      => '<ul class="iconaTesto testoMnNs">%3$s</ul>',
      'walker'        => new ns_walker_nav_menu_mobile
    ));


  ?>   

      </div>
    </div>


    
    <div id="navbarDesktop" class="menuLetDesktop">
      <div class="navbar-form navbar-right">
            
  <?php /* Primary navigation */

    $menuParameters = array(
      'theme_location' => $ns_menu_pos,
      'depth' => 2,
      'container' => false,
      'fallback_cb'     => '',
      'echo'            => false,
      'menu_class' => 'tooltips',
      'items_wrap'      => '%3$s',
      'walker'        => new ns_walker_nav_menu
    );

echo str_replace('</ul>', '</ul></div>', wp_nav_menu( $menuParameters ));


  ?> 
      
      </div>
    </div>
    
    
  </div>
</nav>

<!-- START Menu -->


<!--  ==================================================
                END MENU & START PAGE
      ================================================== -->

