<?php
add_shortcode( 'portfoliotag', 'portfoliotag_func' );
function portfoliotag_func( $atts, $content = null ) { // New function parameter $content is added!
   extract( shortcode_atts( array(
      'portfolionsposts' => 'something',
   ), $atts ) );
  
   $content = wpb_js_remove_wpautop($content, true); // fix unclosed/unwanted paragraph tags in $content

   $term = '';
   $my_print_tax =  get_terms( 'portfolio-category', 'orderby=count&hide_empty=0' );
	foreach ($my_print_tax as $my_term){
	  $term .= '<li class="filter" data-filter="'.$my_term->slug.'">'.$my_term->name.'</li>';
   } 

$portfilioloop = '';
$args = array( 'posts_per_page' => $portfolionsposts, 'offset'=> 0, 'post_type' => 'portfolions' );


$myposts = get_posts( $args );
$ns_gallery_count = count($myposts);
foreach ( $myposts as $ns_key =>$post ) : setup_postdata( $post );
$ns_key = $ns_key + 1;
$class_term = '';

                $terms = wp_get_post_terms( $post->ID, 'portfolio-category');
                    foreach ($terms as $single_term) {
                      $class_term .= ' '.$single_term->slug;
                    }

$classfirst = ($ns_key == 1 ? ' NfirstS' : '');
$classlast = ($ns_key == $ns_gallery_count ? ' NlastS' : '');               
	$portfilioloop .= '
            <li class="itemNSPort'.$class_term.$classfirst.$classlast.'">
              <img src="'.wp_get_attachment_url( get_post_thumbnail_id($post->ID)).'" alt="wordpress theme" class="liimg">
              <div class="nsbox lightbox"><img src="'.wp_get_attachment_url( get_post_thumbnail_id($post->ID)).'"></div>
                <span class="prevBtn"><</span><span class="nextBtn">></span>
            </li>';

 endforeach; 
wp_reset_postdata();



   return "
            <ul id='filter-list' class='clearfix'>
              <li class='filter' data-filter='all'>All</li>
              {$term}
            </ul><!-- @end #filter-list -->
			<ul id='portfolio'>
			  {$portfilioloop}				
			</ul>
	";

}



// TITLE SETTINGS SHORTCODE

add_shortcode( 'titlesettingtag', 'titlesettingtag_func' );
function titlesettingtag_func( $atts ) {
   extract( shortcode_atts( array(
      'titletypesettingsfield' => 'NSClassTitleNormal',
      'titlesettingsfield' => 'something'
   ), $atts ) );
  
  switch ($titletypesettingsfield) {
    case 'NSClassTitleNormal':
      return "<h1 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h1>";
      break;
    case 'NSClassTitleSection':
      return "<h2 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h2>";
      break; 
    case 'NSClassTitleDecoration':
      return "<h2 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h2>";
      break;
    case 'NSClassTitleDish':
      return "<h2 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h2>";
      break;
    case 'NSClassTitleOther':
      return "<h2 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h2>";
      break;
    case 'NSClassTitleOtherone':
      return "<h2 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h2>";
      break;                            
    default:
      return "<h1 class='{$titletypesettingsfield}'>{$titlesettingsfield}</h1>";
      break;
  }
   
}


// BUTTON SHORTCODE

add_shortcode( 'buttonsettingtag', 'buttonsettingtag_func' );
function buttonsettingtag_func( $atts ) {
   extract( shortcode_atts( array(
      'buttontextnsfield' => 'something',
      'buttonlinknsfield' => 'something',
      'typebuttonnsfield' => 'ButtonNSNormalClass',
   ), $atts ) );
  
   return "<div class='ButtoneClassContainerNS'><a class='{$typebuttonnsfield}' href='{$buttonlinknsfield}'>{$buttontextnsfield}</a></div>";
}


// SEPARATOR CONTET SHORTCODE

add_shortcode( 'contentseparatornstag', 'contentseparatornstag_func' );
function contentseparatornstag_func( $atts ) {
   extract( shortcode_atts( array(
      'typeclassseparatorns' => 'SeparatorContentClassicNS',
   ), $atts ) );
  
   return '<div class="'.$typeclassseparatorns.'"></div>';
}


// CONTENT SECTION SHORTCODE

add_shortcode( 'sectioncontenttag', 'sectioncontenttag_func' );
function sectioncontenttag_func( $atts, $content=null ) {

   //$content = preg_replace('#^<\/p>|<p>$#', '', $content);
   $content = wpb_js_remove_wpautop($content, true); // fix unclosed/unwanted paragraph tags in $content
   return '<div class="FreeContentNsClass">'.$content.'</div>';
}



// BOOKING SHORTCODE

add_shortcode( 'reservationformnstag', 'reservationformnstag_func' );
function reservationformnstag_func( $atts ) {
   extract( shortcode_atts( array(
      'mailtoreservationns' => 'something',
      'typebuttonnsreservefield' => 'ButtonNSNormalClass',
      'appointmentdepartmentlistns' => ''
   ), $atts ) );
  
   $appointoption = '';
   $appointarrayns = explode(',', $appointmentdepartmentlistns);
   foreach ($appointarrayns as $appoint_key => $appointarraynsvalue ) {
     $appointoption .= '<option value="'.$appoint_key.'">'.$appointarraynsvalue.'</option>';
   }

   return '<div class="FormBookingContainerClass"><form id="BookingMyFormNS" method="POST" action="">
   <div class="BookingFirstColumn col-md-6">
     <input type="text" id="reservdate" name="reservdate" value="" placeholder="Date *">
     <input type="text" id="reservtime" name="reservtime" value="" placeholder="Time *">
     <select>
      '.$appointoption.'
     </select>
   </div>
   <div class="BookingSecondColumn col-md-6">
     <input type="text" id="reservname" name="reservname" value="" placeholder="Name *">
     <input type="text" id="reservemail" name="reservemail" value="" placeholder="Email *">
     <input type="text" id="reservphone" name="reservphone" value="" placeholder="Phone *">
   </div>
   <div class="BookingTextarea col-md-12">
    <textarea name="reservmessage" placeholder="Message"></textarea>
   </div>
   <div class="ButtonFormSubmit col-md-12">
     <div id="ButtonReserveSubmit" class="'.$typebuttonnsreservefield.'">SUBMIT</div>
     <input type="hidden" name="reservemailadmin" value="'.$mailtoreservationns.'">
     <input type="hidden" name="reserveurl" id="reserveurl" value="'.site_url().'">
      '.wp_nonce_field().'
   </div>
   <div id="ReservationMessageSent" class="ReservationMessageSent">Appointment has<br>been booked</div>


   </form></div>';
}



// GAP SHORTCODE

add_shortcode( 'gapnstag', 'gapnstag_func' );
function gapnstag_func( $atts ) {
   extract( shortcode_atts( array(
      'gapheightns' => '5'
   ), $atts ) );
  
   return '<div class="NSgap'.$gapheightns.'"></div>';
}


// MAP SHORTCODE

add_shortcode( 'mapsnstag', 'mapsnstag_func' );
function mapsnstag_func( $atts ) {
   extract( shortcode_atts( array(
      'addressmapnsfield' => ''
   ), $atts ) );
  
   //return ns_gmaps_create($addressmapnsfield);
   return "
<script src='https://maps.googleapis.com/maps/api/js?v=3.exp'></script>
<div style='overflow:hidden;height:400px;width:100%;'>
  <div id='gmap_canvas' style='height:400px;width:100%;'></div>

<style>#gmap_canvas img{max-width:none!important;background:none!important}</style>
</div>
<script type='text/javascript'>
  var address = \"".$addressmapnsfield."\";
  var geocoder = new google.maps.Geocoder();
  geocoder.geocode( {'address': address}, function(results,status) {
    if (status == google.maps.GeocoderStatus.OK) {
      // do stuff
      var str = results[0].geometry.location;
      var str2 = String(str);
      var str3 = str2.replace(\"(\", \"\");
      var str4 = str3.replace(\")\", \"\");
      var nsMyLatLn = str4.split(\",\");  
      function init_map(){      
        var myOptions = {zoom:14,scrollwheel: false,center:new google.maps.LatLng(parseFloat(nsMyLatLn[0]),parseFloat(nsMyLatLn[1])),mapTypeId: google.maps.MapTypeId.ROADMAP};
        map = new google.maps.Map(document.getElementById('gmap_canvas'), myOptions);
        marker = new google.maps.Marker({map: map,position: new google.maps.LatLng(parseFloat(nsMyLatLn[0]),parseFloat(nsMyLatLn[1]))});
        infowindow = new google.maps.InfoWindow({content:'".$addressmapnsfield."'});
        google.maps.event.addListener(marker, 'click', function(){infowindow.open(map,marker);});
        infowindow.open(map,marker);
      }
        google.maps.event.addDomListener(window, 'load', init_map);     
    } else {
      alert('Problem in the address search: ' + status);
    }         
  });

</script> 
   ";
}





// CONTACT SHORTCODE

add_shortcode( 'contactformnstag', 'contactformnstag_func' );
function contactformnstag_func( $atts ) {
   extract( shortcode_atts( array(
      'mailtocontactns' => 'something',
      'typebuttonnscontactfield' => 'ButtonNSNormalClass'
   ), $atts ) );
  
   return '<div class="FormBookingContainerClass"><form id="ContactMyFormNS" method="POST" action="">
   <div class="BookingFirstColumn col-md-5 ContactClassAcr">
     <input type="text" id="contactname" name="contactname" value="" placeholder="Name *">
   </div>
   <div class="BookingFirstColumn col-md-5 col-md-offset-2 ContactClassAcr">
     <input type="text" id="contactemail" name="contactemail" value="" placeholder="Email *">
   </div>   
   <div class="BookingTextarea">
    <textarea name="contactmessage" placeholder="Message"></textarea>
   </div>
   <div class="ButtonFormSubmit">
     <div id="ButtonContactSubmit" class="'.$typebuttonnscontactfield.'">SUBMIT</div>
     <input type="hidden" name="contactmailadmin" value="'.$mailtocontactns.'">
     <input type="hidden" name="contacturl" id="contacturl" value="'.site_url().'">
      '.wp_nonce_field().'
   </div>
   <div id="ContactMessageSent" class="ReservationMessageSent">Message has<br>been sent</div>


   </form></div>';
}



// POST SHORTCODE

add_shortcode( 'postnstag', 'postnstag_func' );
function postnstag_func( $atts ) {
   extract( shortcode_atts( array(
      'postsnsposts' => '-1'
   ), $atts ) );
$postsnsloop = '';
$args = array( 'posts_per_page' => $postsnsposts, 'offset'=> 0, 'post_type' => 'post' );
$myposts = get_posts( $args );
$readmorenspost = _x( 'Continue reading...', 'Continue reading...', 'nst' );

foreach ( $myposts as $ns_key =>$postns ) : setup_postdata( $postns );
  $postsnsloop .= '<div class="PostGridContainerNS col-md-4">';
  $postsnsloop .= '<div class="PostGridThumbnailNS">
  <a href="'.get_permalink($postns->ID).'"><img class="PostGridThumbnailImgNS" src="'.wp_get_attachment_url( get_post_thumbnail_id($postns->ID)).'"></a>
  </div>';
  $postsnsloop .= '<div class="PostGridTitleNS">'.$postns->post_title.'</div>';
  $postsnsloop .= '<div class="PostGridContentNS">'.wp_trim_words( $postns->post_content, 40, '...' ).'</div>';
  $postsnsloop .= '<div class="PostGridReadMoreNS"><p class="ContinueReadingNSLink"><a href="'.get_permalink($postns->ID).'" class="aContinueReadingNSLink">'.$readmorenspost.'</a></p></div>';
  $postsnsloop .= '</div>';
endforeach; 
wp_reset_postdata();

   return $postsnsloop;
}


// ITEM TEXT SHORTCODE

add_shortcode( 'itemtextnstag', 'itemtextnstag_func' );
function itemtextnstag_func( $atts ) {
   extract( shortcode_atts( array(
      'itemtextns' => '',
      'typeitemtextns' => 'ItemNSNormalClass',
   ), $atts ) );
  
   return '<div class="'.$typeitemtextns.'">'.$itemtextns.'</div>';
}



// IMAGE SHORTCODE

add_shortcode( 'imagenstag', 'imagenstag_func' );
function imagenstag_func( $atts ) {
   extract( shortcode_atts( array(
      'imagens' => '',
      'typeimagens' => 'ImageNSNormalClass',
   ), $atts ) );
  
   $oneimgsrcns = wp_get_attachment_image_src($imagens);  
   return '<div class="ImageNSContainerClass"><img src="'.$oneimgsrcns[0].'" class="'.$typeimagens.'"></div>';
}




// CAROUSEL SHORTCODE

add_shortcode( 'carouselnstag', 'carouselnstag_func' );
function carouselnstag_func( $atts, $content = null ) { // New function parameter $content is added!
   extract( shortcode_atts( array(
      'carouselimgns' => '',
   ), $atts ) );
  
   $content = wpb_js_remove_wpautop($content, true); // fix unclosed/unwanted paragraph tags in $content


$testitext = '';
$testili = '';


$carouselimgnsarray = explode(',', $carouselimgns);


foreach ( $carouselimgnsarray as $ns_car_key =>$carouselimgnsvalue){
if ($ns_car_key == 0){$classactive = ' active'; }else{$classactive = ''; }


$imgsrcns = wp_get_attachment_image_src($carouselimgnsvalue);

$testitext .= '
    <div class="item'.$classactive.'">
      <div class="col-md-3 col-sm-6 col-xs-12"><img src="'.$imgsrcns[0].'" class="img-responsive"></div>
    </div>
';

}




 return '
<div class="col-md-12">
 <div class="carousel slide" data-ride="carousel" data-type="multi" data-interval="3000" id="myCarousel">
  <div class="carousel-inner">
      '.$testitext.'
  </div>
 </div>
</div>
';
/*
return '
<div class="col-md-12">
<div class="carousel slide" data-ride="carousel" data-type="multi" data-interval="3000" id="myCarousel">
  <div class="carousel-inner">
    <div class="item active">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/e499e4/fff&amp;text=1" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/e477e4/fff&amp;text=2" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/eeeeee&amp;text=3" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/f4f4f4&amp;text=4" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/f566f5/333&amp;text=5" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/f477f4/fff&amp;text=6" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/eeeeee&amp;text=7" class="img-responsive"></a></div>
    </div>
    <div class="item">
      <div class="col-md-3 col-sm-6 col-xs-12"><a href="#"><img src="http://placehold.it/500/fcfcfc/333&amp;text=8" class="img-responsive"></a></div>
    </div>
  </div>
</div>
</div>

';
*/
}
?>