<?php
// Include css
function load_css() {
	$ns_font_options = get_option('ns_general_options');

	wp_enqueue_style( 'bootstrap.min', NS_CSS_PATH .'/bootstrap.min.css', array(), '3.3.6' );
	wp_enqueue_style( 'font-awesome.min', NS_CSS_PATH .'/font-awesome.min.css', array(), '4.5.0' );
	wp_enqueue_style( 'font-google-apis', '//fonts.googleapis.com/css?family=Kristi%7cRaleway%7cOswald%7cShojumaru%7cMontserrat%7cDawning+of+a+New+Day%7cGive+You+Glory%7cLobster', array(), '4.5.0' );


	// custom css
	wp_enqueue_style( 'jquery-ui', NS_CSS_PATH .'/jquery-ui.css', array(), '1.11.4' );	
	wp_enqueue_style( 'style', NS_URI_PATH .'/style.css', array(), '1.0.0' );
	if(!empty($ns_font_options['ns_theme_style']) && $ns_font_options['ns_theme_style'] != ''){
		wp_enqueue_style( 'zilean-theme-default', NS_CSS_PATH .'/zilean-theme-'.$ns_font_options['ns_theme_style'].'.css', array(), '1.0.0' );
	}else{
		wp_enqueue_style( 'zilean-theme-default', NS_CSS_PATH .'/zilean-theme-default.css', array(), '1.0.0' );		
	}
	if(!empty($ns_font_options['ns_theme_color']) && $ns_font_options['ns_theme_color'] != ''){
		wp_enqueue_style( 'zilean-color-default', NS_CSS_PATH .'/zilean-color-'.$ns_font_options['ns_theme_color'].'.css', array(), '1.0.0' );
	}else{
		wp_enqueue_style( 'zilean-color-default', NS_CSS_PATH .'/zilean-color-default.css', array(), '1.0.0' );			
	}	
	wp_enqueue_style( 'custom', NS_URI_PATH .'/custom.css', array(), '1.0.0' );
	wp_enqueue_style( 'custom-mobile', NS_URI_PATH .'/custom-mobile.css', array(), '1.0.0' );

}
add_action( 'wp_enqueue_scripts', 'load_css' );
?>